body{
  font-family: 'Roboto', sans-serif;
  scroll-behavior: smooth;
}
#bgimg{
  background-image: url(../images/background.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
 }  
/*---------------------------------------------------------*/
/*------------------------top-nav-----------------------------------*/ 
.top-nav{    
   background:#8a6000;
   border-bottom: 1px solid #edeaeb;
   padding: 5px 0;
}
.top{
    display: flex;
    justify-content: space-between;
  }
 
.downbutton{
  display: inline-block;
  background:#af8624;  
  padding: 5px 10px;
  border-radius: 3px;
  color: #fff !important;
}
.socio{
  margin: 0;
  list-style: none;
  display: flex;    
  justify-content: center;  
  align-items: center; 
} 
.socio li a
  {
    display: inline-block;
    text-decoration: none !important;
    color: #fff !important;
    font-size: 16px;
    background-color: #af7e0d;
    padding: 5px 8px;
    margin-left: 10px;
    border-radius: 5px;
} 
.line{
   color:#fff;
   margin-bottom: 0 !important;
   margin-top: 5px;  
   text-shadow: 1px 1px #af8624;
   font-family: "Courgette", serif;
}
.mart img{
  width:50px;
}
/*----------------------------------------------------------*/
/*----------------------mid-nav-------------------------------*/ 
.my-logo{
  display: inline-block;
  text-decoration: none !important;
}
 .my-logo img{
   width: 100%;
 }
  .mid2 {
   display: inline-block;   
   text-decoration: none !important; 
   margin-top: 20px; 
   display: flex;
   justify-content: center;
   align-items: center;
 }
 .mid2 i{
   color: #8a6000;
   font-size: 40px;  
 }
 .mid2 span{
   color: #212529;
   font-size: 12px;
   margin-left: 10px;
 }
 
 /*-------------------nav-------------------------------*/
 .my-nav{
   box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
 }
 .navbar-nav .nav-link{
   padding: 0 !important;
 }
 .my-items li a{
  display: inline-block;
  text-decoration: none !important;
  text-transform: capitalize;   
  font-size: 16px;
  font-weight: 500;
  margin-right: 35px;
  color:#000 !important;
} 
 #stikyNav{
   position: sticky;
   top:0;
   left:0;
   z-index: 99999;
   background: #fff;
 }
 .call{
  display: inline-block;
  text-decoration: none !important;
  margin-top: 10px;     
 }
 .call img{
   width:40px;     
 }
 .call span{
    color:#fff!important;
    background: #af7e0d;
    padding:8px 13px;
    border-top-right-radius:8px; 
    border-bottom-right-radius: 8px; 
    position: relative;
    right:15px;
    top:1px;
    z-index: -1;     
 }
 .dropdown-item{
   border-top: 1px solid #ccc;
 }
 /*------------------------banner------------------------------*/

.carousel-control-next, .carousel-control-prev{
  opacity:1;
}
.small-img{
  text-align: center;
}
.small-img img{
  width:60%;  
}
/*====== sticky icons css=======================*/

     .icon-bar1 {
			position: fixed;
			top:60%;
			z-index: 999;
			right: 0px;
      /*background: #3B5998;*/
			-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			transform: translateY(-50%);      
		}

		.icon-bar1 a {
			display: block;
			text-align: center;
			padding: 6px;
      width:60px;
      height:60px;
      border-radius: 50%;
			transition: all 0.3s ease;
			color: white;
			font-size: 30px;
      box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
		}

		.icon-bar1 a:hover {
			background-color: #000;
			background: rgb(0,0,0);
			background: linear-gradient(152deg, rgba(0,0,0,1) 100%, rgba(255,255,255,1) 100%, rgba(234,108,67,1) 100%, rgba(246,211,157,1) 100%);
		}

		.facebook {
			background: #3B5998;
			color: white;
		}
		.instagram {
			background: rgb(255,255,255);
			background: linear-gradient(152deg, rgba(255,255,255,1) 0%, rgba(103,83,196,1) 0%, rgba(234,108,67,1) 61%, rgba(246,211,157,1) 100%);
			
			color: white;
		}
		.youtube {
			background: #FF0000;
			color: white;
		}
		 
		.google {
			background: #dd4b39;
			color: white;
		}

		.linkedin {
			background: #007bb5;
			color: white;
		}

		.whatsapp {
			background: #06b303;
			color: white;      
		}


        .display-2{
            font-size: 3rem;
        }
/*--------------------------ad-section------------------------------*/
.advertisement{
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px 0;  
}
.adv-box{
  background-image: url(../images/adv-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position:center;
  height:200px;
  padding: 10px;
  margin-bottom: 10px;
}
.adv-box-2{
  background-image: url(../images/adv-bg-1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height:200px;
  padding: 10px;
  margin-bottom: 10px;
}
.adv-box h4, .adv-box-2 h4{
  font-size: 20px;
  color:#fff;
  text-align: center;
  font-style: italic;
  text-transform: capitalize;
  margin-top: 60px;
}
.adv-box h3, .adv-box-2 h3{
  font-size: 25px;
  color:#fff;
  margin-top: 30px;
  text-align: center;
}
/*------------------------------about--------------------------------------------*/
 .about{
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px 0;
 }
.abt-details p{
  color:#4d4d4d;
  text-align: justify;
  font-size: 14px;;
}
.abt-details h2{
  font-size: 27px;
  color:#584006;
  text-transform:uppercase;
  text-decoration: underline;
  text-underline-offset: 10px;
  text-decoration-color: #ccc;
  text-decoration-thickness: 1px;
  position: relative;
}
.abt-details h2::after{
   content:'';
   position: absolute;
   top:33px;
   left:0;
   width:60px;
   height:3px;
   background: #584006;
}
.abt-details h3{
  font-size: 20px;
  color:#584006;
  text-transform:uppercase;
  text-decoration: underline;
  text-underline-offset: 10px;
  text-decoration-color: #ccc;
  text-decoration-thickness: 1px;
}
.abt-btn{
  display: inline-block;
  text-decoration: none !important;
  color:#212529;
  font-size: 20px;
  font-weight: 700;
}
/*-----------------------------products------------------------------------------*/
.products{
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px 0;
}
.pro-hd{
  text-align: center;
  text-transform: capitalize;
  color:#212529;
  font-weight: 600; 
  margin-bottom: 15px;
  font-size: 35px;
}
.gal-img{
  width:100%;
  background-color: #fff;
  padding: 10px;
  overflow:hidden;  
  margin-bottom: 15px;
}
.gal-img img{
  width:100%;
}

.gal-img:hover img{
  transform: scale(1.2);
  transition: 0.6s all;
}
.prod-btn{
  display: inline-block;
  text-decoration: none !important;
  color:#fff !important;
  background-color: #584006;
  font-size: 20px;
  font-weight: 700;
  padding: 15px; 
  text-transform: capitalize;
}
.owl-theme .owl-dots .owl-dot.active span{
  background: #584006 !important;
}
/*---------------------------video------------------------*/
#video{
  object-fit: initial;
  width:100%;
  height:500px;
}
/*---------------------gallery--------------------------*/
.featured{
  background-image: url(../images/small_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px 0;
}
/*-----------------------testi--------------------------------------*/
.testimonial{ 
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; 
  padding: 30px 0;
}
.testi h3{
  color:#584006; 
}
.testi{
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
  padding: 20px;
  border: 1px solid #584006;
  width:100%;
  min-height:200px;
}
.testi p{
  text-transform: uppercase;
}
/*-----------------------------footer-----------------------------------------*/
.footer{ 
  background: #8a6000;  
}
.foot-items{
  margin:0;
  padding: 0;
  list-style: none;
}
/*.foot-items li{
  display: flex;
  width:100%;
  padding: 10px;  
}*/
.footer-contents, .footer-contents3{
  width:100%;
  overflow: hidden;
}
.footer-contents img{
  width:100%;
}
.line1{
  color: #fff;
  font-size: 24px;
  text-align: center;
}
.foot-items li a{
   display: inline-block;
   text-decoration: none !important;
   color:#fff;
   font-size: 14px;
   margin: 10px 0;
   display: flex;
}
.foot-items li span{
  margin-left: 20px;
}
.foot-items li a strong{
   font-size: 16px;
   letter-spacing: 5px;   
   display: block; 
}
.foot-items li a i{
   border: 1px dotted #fff;
   padding: 10px;
   width:40px;
   height:40px;
   color:#fff;
}

.footer-contents-2{
   margin-top: 20px;
}
.footer-contents3 img{
  width:71%;
}
/*------------------------------------------------------------*/
.rights{
  background-color: #8a6000 ;
  padding: 10px 0;
  border-top: 1px solid #ccc;
}
.last{
  margin-bottom: 0;
  font-size: 14px;
  color:#fff;
  text-align: center;
}
.last a{
  display: inline-block;
  color:#fff !important;

}
/*-------------------------------------------------------------*/
/*------------------------------------------------------------------------*/
/*////////////////////////////about-page////////////////////////////////////////////*/
.banner-small{
  background-image: url(../images/small_bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height:150px;
  padding-top: 30px;
}
.small-ban{
  text-align: center;  
}
.small-ban a{
  display: inline-block;
  text-decoration: none;
  font-size: 24px;
  color:#fff;
  text-transform: capitalize;
}
.abt-img{
  width:100%;
  overflow: hidden;
  text-align: center;
}
.abt-img img{
   width:60%;
}
.line2{
  color:#584006;
  border-left: 3px solid #584006;
  padding-left: 10px;
  font-size: 24px;
}
.para{
  color: #4d4d4d;
  text-align: justify;
  font-size: 14px;
}
.para2{
  color: #fff;
  text-align: justify;
  font-size: 14px;
}
.why_bg{
  background-image: url(../images/parallax_abt.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height:450px;
}
.why{ 
  padding-top:30px;
}
.choose{
  margin: 0;
  padding: 0;
  list-style: none; 
}
.choose li{
  color:#fff;
  font-size: 14px;
  margin: 10px 0;
}

/*///////////////////////product-page//////////////////////////////////*/
.banner-prod{
  background-image: url(../images/product-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px;
  padding-top: 90px;
}
.medi img{
  width:100%;
}
.medi{
  margin-bottom: 30px;
}
/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  height: auto;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: #fff;
  color: #000;
  padding: 5px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 16px;
  font-weight: 600;
  margin:5px 0;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent { 
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  border-left: none;
  height: auto;
}
/*//////////////////////////contact-us//////////////////////////*/

.con-line{
  text-align: center;
  text-transform: capitalize; 
  font-size: 24px; 
}
.con-box{ 
   background: #fff; 
   margin-top: 30%;
   text-align: center;
}
.ico i{
  font-size: 22px;
  color:#584006;
  border: 2px dotted #af7e0d;
  padding: 10px;
}
.con-box h3{
  font-size: 20px;
  color:#222;
  text-transform: capitalize;
  margin: 15px 0;
}
.con-box p{
  font-size: 14px;
  color:#6d7162;  
}
.contact-line-2{
  font-size: 16px;
  color:#222;
  text-transform: capitalize;  
}
.my-bttn{
  background-color:#8a6000;
  color:#fff;
  padding: 10px 100px;
}
#contactForm .form-control::placeholder{
  text-transform: capitalize !important;
  font-style: italic;
} 
.subject{
  display: flex; 
  margin-bottom: 20px; 
}
.subject p{
  font-size: 16px;
  color:#212529;
  margin-left: 20px;
}
.subject i{
  font-size: 22px;
  color:#584006;
  border: 2px dotted #af7e0d;
  padding: 10px;
}
.subject p span{
  color: #6d7162;
}

/*/////////////////////////infra-structure_start//////////////////////////////*/
.infra_img{
  width:100%;
  overflow: hidden; 
    padding: 15px;
    background: #fff;
    box-shadow: 0px 2px 3px #d5d5d5;
    margin-bottom: 40px;
    transition: all .2s ease-in-out;
}
.infra_img:hover{
  box-shadow: 0px 10px 20px #bdbdbd;
}
.infra_img img{
  width:100%;
}
.infra_img strong{
  display: block;
  margin-top: 15px;
  color: #212529;
  text-align: center;
  text-transform: capitalize;
}
.medi{
  border: 1px solid #ccc;
}
.medi img{
  width:100%;
}
.medi{
  margin: 30px;
}
.lb-outerContainer, .lb-image{
  width:400px !important;
  height:400px !important;
}
.lb-container{
  padding: 0 !important;
}
/*//////////////other-products////////////////////////*/
.other{
  border: 1px solid #ccc;
  border-radius: 10px;
  margin-bottom: 30px;
  text-align: center;
}
.other p{
  font-size: 16px;
  color:#8a6000;
   font-weight: 600;
   margin: 10px 0;
}